www.bdgm.net > UBuntu14.04如何安装32位兼容库,即iA32%liBs

UBuntu14.04如何安装32位兼容库,即iA32%liBs

在终端中输入:sudo apt-get install ia-32 libs,执行后若提示缺少所需要的依赖,继续执行sudo apt-get install -f即可。

64位系统下执行 dpkg -l libc6 你会看到 libc6:amd64 32位libc6对应的就是libc6:i386 apt-cache show libc6:i386 比如64位Ubuntu安装32位的WPS的时候就需要安装32位的libc6 sudo apt-get install libc6:i386 libc6:amd64和libc6:i386的库位置: /...

这是从ubuntu中文论坛上粘过来的Poloshiao大神的回复:自 Ubuntu 13.10 及 以後版本 已经是 multiarch 不需要再安装 ia32-libs 直接安装 32 bit 的套件即可 如果安装过程 还是出现缺少 ia32-libs 的错误讯息 需要到 Ubuntu 13.04 套件库 下载 ia...

64位系统下执行 dpkg -l libc6 你会看到 libc6:amd64 32位libc6对应的就是libc6:i386 apt-cache show libc6:i386 比如64位Ubuntu安装32位的WPS的时候就需要安装32位的libc6 sudo apt-get install libc6:i386 libc6:amd64和libc6:i386的库位置: /...

我的解决方法 安装系统: Install ubuntu14.04-64bit(Trusty Tahr) 安装32位库: sudo apt-get install libc6:i386 用之前的源安装ia32-libs: sudo -i cd /etc/apt/sources.list.d echo "deb http://archive.ubuntu.com/ubuntu/ raring main restr...

到xidige博客找“Ubuntu 64位系统安装与使用android环境的错误”,可以看到如何装32位库,我就是按那个方法装的,新版本的ubuntu已经没有ia32-libs库了

自 Ubuntu 13.10 及 以後版本 已经是 multiarch 不需要再安装 ia32-libs 直接安装 32 bit 的套件即可。 如果安装过程 还是出现缺少 ia32-libs 的错误讯息。 需要到 Ubuntu 13.04 套件库 下载。 ia32-libs 及 ia32-libs-multiarch 的 deb 档案下...

1。切换到root权限 sudo -i 2。进入apt源列表 cd /etc/apt/sources.list.d 3。添加ubuntu 13.04的源,因为13.10的后续版本废弃了ia32-libs echo "deb http://old-releases.ubuntu.com/ubuntu/ raring main restricted universe multiverse" > ia...

安装新立德软件包管理器:打开终端,输入以下命令:sudo apt-get install synaptic 打开新立德软件包管理器,选择“设置>软件库” 选择“其他软件 > 添加” 在APT行中输入 "deb http://archive.ubuntu.com/ubuntu/ raring main restricted universe ...

自 Ubuntu 13.10 及 以後版本 已经是 multiarch 不需要再安装 ia32-libs 直接安装 32 bit 的套件即可。 如果安装过程 还是出现缺少 ia32-libs 的错误讯息。 需要到 Ubuntu 13.04 套件库 下载。 ia32-libs 及 ia32-libs-multiarch 的 deb 档案下...

网站地图

All rights reserved Powered by www.bdgm.net

copyright ©right 2010-2021。
www.bdgm.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com